Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 07:27:59 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">
<div>Hello,</div>
<div><br></div>
<div>This is unbelievable, because you have my home address and should have just delivered the items. You are the only brand I have shopped with so far that has come up with the above excuse.</div>
<div><br></div>
<div>Furthermore, the time I have spent selecting the items will not be given back to me and having had a quick look I see that the boy shoes I ordered before are no longer  available on your site in the required size.</div>
<div><br></div>
<div>I do not appreciate this customer service and will be very mindful shopping with you again.</div>
<div><br></div>
<div>Regards,</div>
<div>Milda<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 9, 2022 at 10:20 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Milda,<br><br>Thank you for contacting us.<br><br>We deeply apologise for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.<br><br>We are really sorry if it took longer than usual to get back to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to deliver your order number (9572849070) and contact you on (+971501241489) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475581